# $isEmpty

Checks if a variable is set (empty or non empty)

Usage

    $isEmpty(<data>)

Description
Returns 0 if <data> is actually set to some non-empty value and 1 otherwise. Since KVIrc treats unset variables as empty ones then this function is the exact opposite of $isset.
Syntax Specification

    <boolean> $isEmpty(<data:variant>)

See also
$isset

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by root at Mon Jul 22 18:18:08 2013